Subject: Re: Product inquiry - CYBEX-519000017 - SO # 600904175
From: Maricel Sadurai <[email-masked]>
To: Radwa Ali <[email-masked]>
Cc: customer care <[email-masked]>, Amir Julkarnain <[email-masked]>, Simone van Geemen <[email-masked]>
Date: Tue, 14 Jul 2020 17:13:51 +0400
List-Id: <ccteam.mumzworld.com>

Hi Radwa,

Sorry I missed your email.

As per my understanding you required the Cybex Base -Z or Base Z one ,
kindly confirm?

Regards,

On Tue, Jul 14, 2020 at 4:10 PM Radwa Ali <[email-masked]> wrote:

> Hi Maricel,
> Please advise ?
>
> *Radwa Ali*
> Customer Care Representative
> p:  +971 526476307│ e: [email-masked] <[email-masked]>  │ w:
> www.mumzworld.com
> a:  Office B101, 1st Floor, Building 4B, Dubai Design District, PO Box
> 500245, Dubai, UAE
>
>
> On Tue, Jun 30, 2020 at 6:36 PM <[email-masked]> wrote:
>
>> Hi Maricel,
>>
>> Can we source either of the bases mentioned in  the thread ?
>>
>>
>>
>> Base Z or Base Z-One
>>
>> *Radwa Ali*
>> Customer Care Representative
>> p:  +971 526476307│ e: [email-masked] <[email-masked]>  │ w:
>> www.mumzworld.com
>> a:  Office B101, 1st Floor, Building 4B, Dubai Design District, PO Box
>> 500245, Dubai, UAE
>>
>>
>>
>>
>> *From:* Simone van Geemen <[email-masked]>
>> *Sent:* Tuesday, June 30, 2020 5:06 PM
>> *To:* Sonja Strittmatter <[email-masked]>; Radwa
>> Ali <[email-masked]>
>> *Cc:* Osmat El Mourad <[email-masked]>; customer care <
>> [email-masked]>; Amir Julkarnain <[email-masked]>
>> *Subject:* RE: Product inquiry - CYBEX-519000017 - SO # 600904175
>>
>>
>>
>> Hi Sonja,
>>
>> Thanks for the clarification for our team.
>>
>>
>>
>>
>>
>> We’ll discuss pick up of our pending shipment separately on the existing
>> email trail.
>>
>>
>>
>> Regards,
>>
>>
>>
>>
>>
>> *From:* Sonja Strittmatter <[email-masked]>
>> *Sent:* Tuesday, June 30, 2020 5:02 PM
>> *To:* Radwa Ali <[email-masked]>
>> *Cc:* Simone van Geemen <[email-masked]>; Osmat El Mourad <
>> [email-masked]>; customer care <[email-masked]>;
>> Amir Julkarnain <[email-masked]>
>> *Subject:* Product inquiry - CYBEX-519000017 - SO # 600904175
>>
>>
>>
>> Dear all,
>>
>>
>>
>> please see my answers below, written in Blue.
>>
>> For further questions we stay at your disposal.
>>
>>
>>
>> Best Regards
>>
>> Sonja
>>
>>
>>
>> *Von:* Osmat El Mourad <[email-masked]>
>> *Gesendet:* Dienstag, 30. Juni 2020 14:43
>> *An:* Sonja Strittmatter <[email-masked]>
>> *Cc:* Simone van Geemen <[email-masked]>; customer care <
>> [email-masked]>; Amir Julkarnain <[email-masked]>; Radwa Ali
>> <[email-masked]>
>> *Betreff:* RE: Product inquiry - CYBEX-519000017 - SO # 600904175
>>
>>
>>
>> Hi Sonja,
>>
>>
>>
>> Hope all is fine,
>>
>>
>>
>> Please can you look quickly at the below email and let me know:
>>
>>
>>
>>    - If there is any Base is compatible with the Sirona Z i-Size
>>
>> Sonja: Base Z or Base Z-One (without rotating function) will work with
>> the Sirona Z
>>
>>    - When will have their next order with the Base and when it’s
>>    expected to arrive to Dubai
>>
>> Sonja: The Base Z for your back order # 535961 are already available – we
>> are waiting for some other items to come to prepare full shipment.
>> Therefore it would be possible to arrange pickup for express
>> shipment/airfreight with a few pieces without problems. Just let me know if
>> you´re interested in to arrange pickup for a few upfront and it can be
>> organized at short notice.
>>
>>
>>
>> Thank you,
>>
>> Osmat
>>
>>
>>
>> *From:* Radwa Ali <[email-masked]>
>> *Sent:* Tuesday, June 30, 2020 2:40 PM
>> *To:* Osmat El Mourad <[email-masked]>
>> *Cc:* Simone van Geemen <[email-masked]>; customer care <
>> [email-masked]>; Amir Julkarnain <[email-masked]>
>> *Subject:* Product inquiry - CYBEX-519000017 - SO # 600904175
>>
>>
>>
>> *Caution! *External E-mail *注意**! **外部**邮件*
>>
>> Hi Osmat,
>>
>>
>>
>> Appreciate your support with the issue below.
>>
>> We have a customer who purchased the item (Cybex - Sirona Z i-Size
>> Ferrari Car Seat - Victory Black ) and he was advised by mistake that it
>> comes with the base.
>>
>> Please advise as the base is out of stock everywhere, if there is not
>> other base compatible with the item so we can recommend it.
>>
>>
>> *Radwa Ali*
>> Customer Care Representative
>> p:  +971 526476307│ e: [email-masked] <[email-masked]>  │ w:
>> www.mumzworld.com
>> a:  Office B101, 1st Floor, Building 4B, Dubai Design District, PO Box
>> 500245, Dubai, UAE
>>
>>
>>
>>
>>
>> Disclaimer: This message (including attachments, if any) is confidential
>> and may be privileged. If you have received this message by mistake, please
>> notify the sender by return e-mail and delete this message (including
>> attachments, if any). Any unauthorized use or dissemination of this message
>> in whole or in part is strictly prohibited. E-mail may contain viruses.
>> Before opening attachments, please check them for viruses and defects.
>> While our company has safeguards in place to minimize the risks, we will
>> not be responsible for any viruses or defects in emails or their
>> attachments emanating from either within or outside our company. We reserve
>> the right to monitor and review the content of all messages sent to or from
>> this e-mail address. Messages sent to or from this e-mail address may be
>> retained by the company.
>>
>>
>>
>> Disclaimer: This message (including attachments, if any) is confidential
>> and may be privileged. If you have received this message by mistake, please
>> notify the sender by return e-mail and delete this message (including
>> attachments, if any). Any unauthorized use or dissemination of this message
>> in whole or in part is strictly prohibited. E-mail may contain viruses.
>> Before opening attachments, please check them for viruses and defects.
>> While our company has safeguards in place to minimize the risks, we will
>> not be responsible for any viruses or defects in emails or their
>> attachments emanating from either within or outside our company. We reserve
>> the right to monitor and review the content of all messages sent to or from
>> this e-mail address. Messages sent to or from this e-mail address may be
>> retained by the company.
>>
>